Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5651 - gnome sessions hang / freeze with some lowish probability
Summary: gnome sessions hang / freeze with some lowish probability
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-06 18:38 UTC by rjb
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-16 15:26:55 UTC


Attachments (Terms of Use)

Description rjb 1999-10-06 18:38:27 UTC
I have one hundred and fifty undergraduates started a new
term using redhat 6 (all updates applied as of Oct 6th)
and gnome.  What is observed is that about half a dozen
of them will get a hang some time during use of a session.
Sometimes its on logging in, sometimes on loging out
and sometimes just when using the system.
lsof and strace show that the processes are all sitting
in select() or poll() and nothing much is happening.
No window has focus and the X session is hung.
Undergraduates who have never seen unix before are very
bad at recovering from this situation (hence high priority).
If I get a better example with any more information
I will add it to this bug report.

Comment 1 Preston Brown 2000-02-16 15:26:59 UTC
This was fixed with the october release of gnome updates for 6.1.


Note You need to log in before you can comment on or make changes to this bug.